/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Dependency.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Dependency/Item.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Dependency/Ordered.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Dependency/Source.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Dependency/Source/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Dependency/Source/HoA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Dependency/Source/Invert.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Dependency/Weight.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Dependency.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Dependency::Item.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Dependency::Ordered.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Dependency::Source.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Dependency::Source::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Dependency::Source::HoA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Dependency::Source::Invert.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Dependency::Weight.3
